@charset "utf-8";

_:-ms-lang(x)::-ms-backdrop, dl.itemColor dd ol li{
	margin-right:3.5px;
	}

	dl.itemColor.point dd ol li img{
	width: 85%;
	}
	
	
dl.itemColor.release ol li:first-child{
	font-size: 75%;
	margin-left: 5px;
	margin-top: -10px;
	text-align: center;
	}	
dl.itemColor.release ol li:nth-of-type(2){
	margin-left: 0px;
    padding: 0px 30px;
	font-size: 75%;
	margin-top: -10px;
	text-align: center;
	color: #CC1114;
	}	
	
dl.itemColor.release ol li:nth-of-type(3){
	    margin-left: -20px;
    padding: 0px 30px;
    font-size: 75%;
    margin-top: -10px;
    text-align: center;
	}	
	
.pickup {
        display: flex;
    width: 100%;
    font-size: 85%;
    background: #e7eced;
    padding: 15px 5px 0 15px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
 

	
ul.pickup li {
    display: flex;
    width: 100%;
}
	
	.list_ttl{
		    font-weight: bold;
    color:#2e2f30;
    background: #e7eced;
    padding: 10px 15px 9px 15px;
    border-radius: 0px;
		font-size: 90%;
	}	
	
.pickuplist{
    margin: 0 20px 20px 10px;
    line-height: 1.2;
	}

	
@media screen and (max-width: 767px) {
	.pickup {
		display: block;
		width: 100%;
		font-size: 85%;
			margin-bottom: 30px;
	}
}




 .wig-arrange-box{
	width: 98%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 850px;
	 }
 .wig-arrange-box-mass{
	 box-sizing:border-box;
	 width:48%;
	 margin-right:4%;
	 margin-bottom:25px;
	 font-size:14px;
	 }
 .wig-arrange-box-mass2{
	 box-sizing:border-box;
	 width:100%;
	 margin-bottom:25px;
	 font-size:14px;
	 display:flex;
	 flex-wrap:wrap;
	 gap:20px;
	 }
 .wig-arrange-box-mass2 > div.detail{
	 width:50%;}

.wig-arrange-box-mass2 > p{
	 width:45%}
 .wig-arrange-box-mass2 > p img{
	 width:100%;
	 height:auto;}

.wig-arrange-box-mass2 > div > p:not([class]){
	font-size: min(4.2vw, 17px);
}


 .wig-arrange-box-mass:nth-child(3n){
	 margin-right:0;
 }
 .wig-arrange-box-mass h3,
 .wig-arrange-box-mass2 h3{
background: #edc9b8;
background: -moz-linear-gradient(left,  #edc9b8 51%, #edc9b8 51%, #f7dfb4 95%, #f4e7d0 100%);
background: -webkit-linear-gradient(left,  #edc9b8 51%,#edc9b8 51%,#f7dfb4 95%,#f4e7d0 100%);
background: linear-gradient(to right,  #edc9b8 51%,#edc9b8 51%,#f7dfb4 95%,#f4e7d0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edc9b8', endColorstr='#f4e7d0',GradientType=1 );
	 font-size:16px;
	 padding:5px 0 5px 3px;
	 margin-bottom:10px;
	 border-radius:5px;
 }
.wig-arrange-box-mass2 h3{
	width:100%;
    padding: 16px;
    font-weight: bold;
	display: block;
}
.wig-arrange-box-mass h4,
.wig-arrange-box-mass2 h4{
    letter-spacing: 1px;
    font-size: min(8vw, 39px);
    font-weight: bold;
    color: #9a4242;
    font-weight: bold;
    font-family: var(--font-jp-min);
	margin-top: 11px;
}

@media screen and (max-width: 599px) {
 .wig-arrange-box{
	 width:100%;
	 display:block;
	 }
 .wig-arrange-box-mass,
 .wig-arrange-box-mass2{
	 box-sizing:border-box;
	 width:100%;
	 margin:0 0 25px 0;
	 font-size:14px;
	 }
 .wig-arrange-box-mass2 > div.detail{
	 width:100%;
	display: block;}
 .wig-arrange-box-mass2 > p{
	 width:100%;
	display: block;}


 .wig-arrange-box-mass h3,
 .wig-arrange-box-mass2 h3{
background: #edc9b8;
background: -moz-linear-gradient(left,  #edc9b8 51%, #edc9b8 51%, #f7dfb4 95%, #f4e7d0 100%);
background: -webkit-linear-gradient(left,  #edc9b8 51%,#edc9b8 51%,#f7dfb4 95%,#f4e7d0 100%);
background: linear-gradient(to right,  #edc9b8 51%,#edc9b8 51%,#f7dfb4 95%,#f4e7d0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edc9b8', endColorstr='#f4e7d0',GradientType=1 );
	 font-size:16px;
	 padding:5px 0 5px 3px;
	 margin-bottom:10px;
	 border-radius:5px;
	 width:100%;
 }



	}
